body {
    background: lemonchiffon;
    text-align: center;
}
table {
    width: 95%;
    margin: 30px 25px 30px 25px;
}
td {
    height: 64px;
}

.aTurq {
    background: rgb(130, 248, 232);
    border: 5px dashed rgb(130, 224, 243);
}
.pPink {
    background: rgb(255, 184, 213);
    border: 5px dashed rgb(248, 147, 189);
}
.rOrange {
    background: rgb(246, 216, 43);
    border: 5px dashed rgb(246, 181, 60);
}
.lGreen {
    background: rgb(50, 241, 59);
    border: 5px dashed rgb(44, 218, 52);
}
.mRed {
    background: rgb(237, 55, 55);
    border: 5px dashed rgb(209, 14, 14);
}